/* 
  Localizable.strings
  AbGratuity

  Created by Philipp Zschoche on 05.09.12.
  Copyright (c) 2012 Philipp. All rights reserved.
*/

"AbGratuity.Headline" = "%@ is free but if you use it regularly the we expect a small tip.";
"AbGratuity.Info" = "Please help us to improve %@ by giving us a small tip. Afterwards you will automatically receive %@, a version without this dialog.";